Subject: Suggestion for isearch: in backward search yank to front of search string

From: Lennart Borgman <[email-masked]>
Date: Thu, 20 May 2010 18:09:12 +0200

Yanking to the end of the search string in isearh (i.e. C-w etc.) is
very practical. However I miss yanking to the front of the search
string.

My suggestion is to change the semantics a bit and yank to the front
of the search string when searching backwards. What do you think?